@font-face {
  font-family: "iconfont"; /* Project id 3866885 */
  src: url('../fonts/iconfont.woff2?t=1786501788612') format('woff2'),
       url('../fonts/iconfont.woff?t=1786501788612') format('woff'),
       url('../fonts/iconfont.ttf?t=1786501788612') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mygoprofile:before {
  content: "\e63c";
}

.mygotelephone-call:before {
  content: "\e63f";
}

.mygomail:before {
  content: "\e641";
}

.mygomessage2:before {
  content: "\e63a";
}

.mygoarrow:before {
  content: "\e639";
}

.mygodownload-4:before {
  content: "\e664";
}

.mygoletter:before {
  content: "\e633";
}

.mygomap-filling:before {
  content: "\e68d";
}

.mygoearth:before {
  content: "\e67d";
}

.mygomenu1:before {
  content: "\e636";
}

.mygoloading:before {
  content: "\e891";
}

.mygodate:before {
  content: "\e662";
}

.mygocamera:before {
  content: "\e679";
}

.mygobodong:before {
  content: "\e638";
}

.mygologo2:before {
  content: "\e632";
}

.mygomessage:before {
  content: "\e634";
}

.mygoindex:before {
  content: "\e635";
}

.mygoeyes-open:before {
  content: "\e62d";
}

.mygoeyes-close:before {
  content: "\e62e";
}

.mygofb-icon:before {
  content: "\e62f";
}

.mygogoogle-icon:before {
  content: "\e630";
}

.mygolock-open:before {
  content: "\e631";
}

.mygotoggle:before {
  content: "\e62c";
}

.mygogou1:before {
  content: "\e63b";
}

.mygolandline:before {
  content: "\e610";
}

.mygogaStove-three:before {
  content: "\e613";
}

.mygogaStove-four:before {
  content: "\e614";
}

.mygosofa:before {
  content: "\e615";
}

.mygorangeHood:before {
  content: "\e618";
}

.mygowardrobe:before {
  content: "\e619";
}

.mygoShades:before {
  content: "\e61a";
}

.mygodiningTable:before {
  content: "\e61b";
}

.mygowasher:before {
  content: "\e61c";
}

.mygoremoteControl:before {
  content: "\e61d";
}

.mygoEl-waterHeater:before {
  content: "\e61e";
}

.mygobed:before {
  content: "\e61f";
}

.mygogaStove-two:before {
  content: "\e624";
}

.mygoTV:before {
  content: "\e625";
}

.mygoTV-console:before {
  content: "\e627";
}

.mygoCabinet:before {
  content: "\e628";
}

.mygorefrigerator:before {
  content: "\e629";
}

.mygoAC:before {
  content: "\e62a";
}

.mygogaStove-one:before {
  content: "\e62b";
}

.mygoicon-right:before {
  content: "\e658";
}

.mygoyigouxuan:before {
  content: "\e63d";
}

.mygoweigouxuan:before {
  content: "\e63e";
}

.mygobigdata:before {
  content: "\e60f";
}

.mygoside-bar-right:before {
  content: "\e611";
}

.mygosearch:before {
  content: "\e616";
}

.mygoside-bar-left:before {
  content: "\e60c";
}

.mygoai-sent-bt:before {
  content: "\e60e";
}

.mygomodify3:before {
  content: "\e60b";
}

.mygologo:before {
  content: "\e609";
}

.mygoai-service:before {
  content: "\e608";
}

.mygomenu:before {
  content: "\e607";
}

.mygotoggle-3:before {
  content: "\e6cf";
}

.mygofiles:before {
  content: "\e69c";
}

.mygocrm-arrow:before {
  content: "\e606";
}

.mygocrm-edit:before {
  content: "\e603";
}

.mygocrm-eye:before {
  content: "\e605";
}

.mygounlock:before {
  content: "\e623";
}

.mygomodify2:before {
  content: "\e8cf";
}

.mygosave2:before {
  content: "\e651";
}

.mygoangle360:before {
  content: "\e601";
}

.mygotriangle-right:before {
  content: "\e621";
}

.mygotriangle-up:before {
  content: "\eac5";
}

.mygotriangle-down:before {
  content: "\eac6";
}

.mygotriangle-left:before {
  content: "\eac7";
}

.mygopaperClip:before {
  content: "\e699";
}

.mygodownload-3:before {
  content: "\e640";
}

.mygodownload-2:before {
  content: "\e612";
}

.mygodownload-1:before {
  content: "\e682";
}

.mygoupload-1:before {
  content: "\e68c";
}

.mygosave:before {
  content: "\e60d";
}

.mygoset:before {
  content: "\e8b8";
}

.mygoadd:before {
  content: "\e721";
}

.mygosub:before {
  content: "\e60a";
}

.mygoback:before {
  content: "\e617";
}

.mygofile:before {
  content: "\e647";
}

.mygofileupload:before {
  content: "\e887";
}

.mygomodify:before {
  content: "\e620";
}

.mygohuxing:before {
  content: "\e65c";
}

.mygodelete:before {
  content: "\e626";
}

.mygopicture:before {
  content: "\eac4";
}

.mygoadvertise:before {
  content: "\e604";
}

.mygobuilding:before {
  content: "\e9e6";
}

.mygoposition-1:before {
  content: "\e622";
}

.mygoclose:before {
  content: "\e64d";
}

.mygoxia:before {
  content: "\e600";
}

.mygozuo:before {
  content: "\54111";
}

.mygoyou:before {
  content: "\e602";
}

.mygoshang:before {
  content: "\5411";
}

.mygojiahao:before {
  content: "\52a0";
}

.mygojianhao:before {
  content: "\51cf";
}

.mygogou:before {
  content: "\221a";
}

